RubyGems Navigation menu

optitron 0.3.3

Sensible options parsing

Versiones:

  1. 0.3.3 - July 21, 2011 (20 KB)
  2. 0.3.2 - January 25, 2011 (20 KB)
  3. 0.3.1 - January 10, 2011 (20 KB)
  4. 0.3.0 - January 06, 2011 (20 KB)
  5. 0.2.2 - December 13, 2010 (20 KB)
Mostrar todas las versiones (28 total)

dependencias de Runtime (2):

dependencias de Development (4):

  • bundler ~> 1.0.0
  • phocus >= 0
  • rake >= 0
  • rspec >= 0
  • Propietarios:

    Autores:

    • Joshua Hull

    SHA 256 checksum:

    f69eb42dd77bf42a92b978c47fd07731b6058172cf6c179246182f0c2642301c

    Total de descargas 75.351

    Para esta versión 9.596

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: